<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundleGetInfoString</key>
        <string>geraidv3 0.29.6</string>
        <key>CFBundleDocumentTypes</key>
        <array/>
        <key>UTExportedTypeDeclarations</key>
        <array/>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleExecutable</key>
        <string>universalJavaApplicationStub</string>
        <key>CFBundleIconFile</key>
        <string>geraidv3.icns</string>
        <key>CFBundleIdentifier</key>
        <string>fr.geraidv3.GeRaidV3</string>
        <key>CFBundleDisplayName</key>
        <string>geraidv3</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleName</key>
        <string>geraidv3</string>
        <key>CFBundlePackageType</key>
        <string>BNDL</string>
        <key>CFBundleShortVersionString</key>
        <string>0.29.6</string>
        <key>CFBundleSignature</key>
        <string>????</string>
        <key>CFBundleVersion</key>
        <string>0.29.6</string>
        <key>NSHumanReadableCopyright</key>
        <string>ACME</string>
        <key>NSHighResolutionCapable</key>
        <true/>
        <key>NSSupportsAutomaticGraphicsSwitching</key>
        <true/>
        <key>AdministratorRequired</key>
        <false/>
        <key>JavaX</key>
        <dict>
            <key>MainClass</key>
            <string>fr.geraidv3.GeRaidV3</string>
            <key>ClassPath</key>
            <array>
                <string>Java/geraidv3-0.29.6-runnable.jar</string>
            </array>
            <key>WorkingDirectory</key>
            <string>$APP_PACKAGE/Contents/Resources</string>
            <key>JVMOptionsFile</key>
            <string>$APP_PACKAGE/Contents/Resources/geraidv3.l4j.ini</string>
            <key>RelocateJar</key>
            <true/>
        </dict>
        <key>LSEnvironment</key>
        <dict/>
        <key>NSAppleEventsUsageDescription</key>
        <string>There was an error while launching the application. Please
			click OK to display a dialog with more information or cancel and view
			the syslog for details.</string>
    </dict>
</plist>
